{
  "submission_id": "3028839",
  "keywords": [
    {
      "keyword_id": "85",
      "keyword_name": "anal",
      "contributed": "f",
      "submissions_count": "131850"
    },
    {
      "keyword_id": "9419",
      "keyword_name": "anal penetration",
      "contributed": "f",
      "submissions_count": "33889"
    },
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "225889"
    },
    {
      "keyword_id": "48863",
      "keyword_name": "aperture science",
      "contributed": "f",
      "submissions_count": "15"
    },
    {
      "keyword_id": "719981",
      "keyword_name": "apeture",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "719982",
      "keyword_name": "apeture labs",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "16804",
      "keyword_name": "autopenetration",
      "contributed": "f",
      "submissions_count": "140"
    },
    {
      "keyword_id": "199",
      "keyword_name": "bear",
      "contributed": "f",
      "submissions_count": "50397"
    },
    {
      "keyword_id": "19044",
      "keyword_name": "big penis",
      "contributed": "f",
      "submissions_count": "16304"
    },
    {
      "keyword_id": "71",
      "keyword_name": "breasts",
      "contributed": "f",
      "submissions_count": "135405"
    },
    {
      "keyword_id": "4477",
      "keyword_name": "brown bear",
      "contributed": "f",
      "submissions_count": "1817"
    },
    {
      "keyword_id": "2538",
      "keyword_name": "canid",
      "contributed": "f",
      "submissions_count": "29597"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "195430"
    },
    {
      "keyword_id": "13903",
      "keyword_name": "canis",
      "contributed": "f",
      "submissions_count": "4391"
    },
    {
      "keyword_id": "604",
      "keyword_name": "chubby",
      "contributed": "f",
      "submissions_count": "45896"
    },
    {
      "keyword_id": "2357",
      "keyword_name": "creampie",
      "contributed": "f",
      "submissions_count": "29847"
    },
    {
      "keyword_id": "79",
      "keyword_name": "cum",
      "contributed": "f",
      "submissions_count": "196806"
    },
    {
      "keyword_id": "407966",
      "keyword_name": "cum in own ass",
      "contributed": "f",
      "submissions_count": "13"
    },
    {
      "keyword_id": "325595",
      "keyword_name": "cum in self",
      "contributed": "f",
      "submissions_count": "36"
    },
    {
      "keyword_id": "210560",
      "keyword_name": "dick pic",
      "contributed": "f",
      "submissions_count": "119"
    },
    {
      "keyword_id": "3036",
      "keyword_name": "donut",
      "contributed": "f",
      "submissions_count": "2304"
    },
    {
      "keyword_id": "183474",
      "keyword_name": "donut anus",
      "contributed": "f",
      "submissions_count": "529"
    },
    {
      "keyword_id": "443",
      "keyword_name": "duo",
      "contributed": "f",
      "submissions_count": "21340"
    },
    {
      "keyword_id": "1887",
      "keyword_name": "ejaculation",
      "contributed": "f",
      "submissions_count": "10893"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1104142"
    },
    {
      "keyword_id": "1588",
      "keyword_name": "fingering",
      "contributed": "f",
      "submissions_count": "15840"
    },
    {
      "keyword_id": "2741",
      "keyword_name": "fondling",
      "contributed": "f",
      "submissions_count": "3307"
    },
    {
      "keyword_id": "4478",
      "keyword_name": "grizzly bear",
      "contributed": "f",
      "submissions_count": "1551"
    },
    {
      "keyword_id": "685494",
      "keyword_name": "kuruk (character)",
      "contributed": "f",
      "submissions_count": "775"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1214593"
    },
    {
      "keyword_id": "2282",
      "keyword_name": "mane",
      "contributed": "f",
      "submissions_count": "3830"
    },
    {
      "keyword_id": "534112",
      "keyword_name": "mane hair",
      "contributed": "f",
      "submissions_count": "958"
    },
    {
      "keyword_id": "265",
      "keyword_name": "orgasm",
      "contributed": "f",
      "submissions_count": "35739"
    },
    {
      "keyword_id": "6308",
      "keyword_name": "paizuri",
      "contributed": "f",
      "submissions_count": "2601"
    },
    {
      "keyword_id": "9230",
      "keyword_name": "pawpads",
      "contributed": "f",
      "submissions_count": "16451"
    },
    {
      "keyword_id": "466",
      "keyword_name": "paws",
      "contributed": "f",
      "submissions_count": "73205"
    },
    {
      "keyword_id": "1482",
      "keyword_name": "phone",
      "contributed": "f",
      "submissions_count": "4834"
    },
    {
      "keyword_id": "2587",
      "keyword_name": "portal",
      "contributed": "f",
      "submissions_count": "1397"
    },
    {
      "keyword_id": "558033",
      "keyword_name": "portal play",
      "contributed": "f",
      "submissions_count": "27"
    },
    {
      "keyword_id": "120949",
      "keyword_name": "puffy anus",
      "contributed": "f",
      "submissions_count": "2295"
    },
    {
      "keyword_id": "716517",
      "keyword_name": "rieka (character)",
      "contributed": "f",
      "submissions_count": "43"
    },
    {
      "keyword_id": "37003",
      "keyword_name": "self fuck",
      "contributed": "f",
      "submissions_count": "203"
    },
    {
      "keyword_id": "74527",
      "keyword_name": "sketchpage",
      "contributed": "f",
      "submissions_count": "658"
    },
    {
      "keyword_id": "2492",
      "keyword_name": "solo",
      "contributed": "f",
      "submissions_count": "110794"
    },
    {
      "keyword_id": "40952",
      "keyword_name": "spreading ass",
      "contributed": "f",
      "submissions_count": "2022"
    },
    {
      "keyword_id": "59396",
      "keyword_name": "spreading cheeks",
      "contributed": "f",
      "submissions_count": "218"
    },
    {
      "keyword_id": "120",
      "keyword_name": "straight",
      "contributed": "f",
      "submissions_count": "42209"
    },
    {
      "keyword_id": "6309",
      "keyword_name": "titfuck",
      "contributed": "f",
      "submissions_count": "3720"
    },
    {
      "keyword_id": "6001",
      "keyword_name": "ursine",
      "contributed": "f",
      "submissions_count": "5881"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "196102"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "18",
  "create_datetime": "2023-06-12 05:05:28.611141+00",
  "create_datetime_usertime": "12 Jun 2023 07:05 CEST",
  "last_file_update_datetime": "2023-06-12 05:05:20.437196+00",
  "last_file_update_datetime_usertime": "12 Jun 2023 07:05 CEST",
  "username": "Kuruk",
  "user_id": "573126",
  "user_icon_file_name": "271425_Kuruk_kuruk_lingerie.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/271/271425_Kuruk_kuruk_lingerie.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/271/271425_Kuruk_kuruk_lingerie.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/271/271425_Kuruk_kuruk_lingerie.jpg",
  "file_name": "4531181_Kuruk_1643597462.kurukthebear_sketchpage.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4531/4531181_Kuruk_1643597462.kurukthebear_sketchpage.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4531/4531181_Kuruk_1643597462.kurukthebear_sketchpage.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4531/4531181_Kuruk_1643597462.kurukthebear_sketchpage.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4531/4531181_Kuruk_1643597462.kurukthebear_sketchpage.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4531/4531181_Kuruk_1643597462.kurukthebear_sketchpage_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4531/4531181_Kuruk_1643597462.kurukthebear_sketchpage_noncustom.jpg",
  "thumb_medium_noncustom_x": "94",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "157",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "235",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "4531181",
      "file_name": "4531181_Kuruk_1643597462.kurukthebear_sketchpage.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4531/4531181_Kuruk_1643597462.kurukthebear_sketchpage.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4531/4531181_Kuruk_1643597462.kurukthebear_sketchpage.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4531/4531181_Kuruk_1643597462.kurukthebear_sketchpage.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3028839",
      "user_id": "573126",
      "submission_file_order": "0",
      "full_size_x": "1002",
      "full_size_y": "1280",
      "screen_size_x": "920",
      "screen_size_y": "1175",
      "preview_size_x": "235",
      "preview_size_y": "300",
      "initial_file_md5": "69c48fd9be9c4f8d002ceebaed7d423d",
      "full_file_md5": "eb784952685ee3eb87abee686d73e5f9",
      "large_file_md5": "5b7c0c97e29a929afe1c6efdf72fed30",
      "small_file_md5": "5e6efe8eb54d43e532a185457f740dcc",
      "thumbnail_md5": "dc0993632eb54dafac4f3a828a7ad350",
      "deleted": "f",
      "create_datetime": "2023-06-12 05:05:20.437196+00",
      "create_datetime_usertime": "12 Jun 2023 07:05 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4531/4531181_Kuruk_1643597462.kurukthebear_sketchpage.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4531/4531181_Kuruk_1643597462.kurukthebear_sketchpage_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4531/4531181_Kuruk_1643597462.kurukthebear_sketchpage_noncustom.jpg",
      "thumb_medium_noncustom_x": "94",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "157",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "235",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "85908",
      "name": "Kuruk",
      "description": "",
      "count": "727",
      "submission_left_submission_id": "3028838",
      "submission_left_file_name": "4531180_Kuruk_1643596219.kurukthebear_spoiler_bearshitting.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4531/4531180_Kuruk_1643596219.kurukthebear_spoiler_bearshitting.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4531/4531180_Kuruk_1643596219.kurukthebear_spoiler_bearshitting_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4531/4531180_Kuruk_1643596219.kurukthebear_spoiler_bearshitting_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "100",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "167",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "251",
      "submission_right_submission_id": "3028840",
      "submission_right_file_name": "4531182_Kuruk_1643597493.kurukthebear_bear_roll_by_atroquin_dex2ims-pre.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4531/4531182_Kuruk_1643597493.kurukthebear_bear_roll_by_atroquin_dex2ims-pre.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4531/4531182_Kuruk_1643597493.kurukthebear_bear_roll_by_atroquin_dex2ims-pre_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4531/4531182_Kuruk_1643597493.kurukthebear_bear_roll_by_atroquin_dex2ims-pre_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "114",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "190",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "285"
    },
    {
      "pool_id": "85909",
      "name": "Rieka",
      "description": "",
      "count": "39",
      "submission_left_submission_id": "3028824",
      "submission_left_file_name": "4531160_Kuruk_1638920199.kurukthebear_6sketchkuruks4b_2.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4531/4531160_Kuruk_1638920199.kurukthebear_6sketchkuruks4b_2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4531/4531160_Kuruk_1638920199.kurukthebear_6sketchkuruks4b_2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4531/4531160_Kuruk_1638920199.kurukthebear_6sketchkuruks4b_2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "92",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "154",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "231",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3028847",
      "submission_right_file_name": "4531195_Kuruk_1643599756.kurukthebear_img_2594.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4531/4531195_Kuruk_1643599756.kurukthebear_img_2594.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4531/4531195_Kuruk_1643599756.kurukthebear_img_2594_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4531/4531195_Kuruk_1643599756.kurukthebear_img_2594_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "90",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "150",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "225",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Art from [url=https://www.furaffinity.net/user/mihaelt]https://www.furaffinity.net/user/mihaelt[/url]\nOriginal submission https://www.furaffinity.net/view/45237223/\n\n[url=http://www.postybirb.com]Posted using PostyBirb[/url]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Art from <a href=\"https://www.furaffinity.net/user/mihaelt\" rel=\"nofollow\">https://www.furaffinity.net/user/mihaelt</a><br />Original submission <a href=\"https://www.furaffinity.net/view/45237223/\" rel=\"nofollow\">https://www.furaffinity.net/view/45237223/</a><br /><br /><a href=\"http://www.postybirb.com\" rel=\"nofollow\">Posted using PostyBirb</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Fun Times",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "253"
}